@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;700;900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display+SC:wght@700&display=swap');
body{
  font-family: 'Poppins', sans-serif !important;
}
/* .container {
  max-width: 960px;
} */

/*
 * Custom translucent site header
 */
 .top .left-sec h4{
  font-size: 24px;
  font-family: 'Playfair Display SC', serif;
  color: #002147;
 }
 .top .left-sec h6{
  font-size: 22px;
  font-family: 'Playfair Display SC', serif;
  color: #002147;
 }
.site-header {
  background-color: rgba(0, 33, 71, 1);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #fff;
  transition: ease-in-out color .15s;
  font-size: 18px;
  font-weight: 700;
  padding: 0px 15px;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

.navbar-nav .nav-item{
  padding: 5px 15px;
  border-right: 1px solid rgba(255, 255, 255, .2);
}
.navbar-nav .nav-item:last-child{
  border-right: none;
}
.dropdown-menu{
  background-color: #d51610;
  color: #fff;
}
.dropdown-menu a{
  border-bottom: 1px solid rgba(255, 255, 255, .5);
  padding: 5px 15px;
  font-weight: 500;
}
.dropdown-item.active, .dropdown-item:active{
  background-color: #002147;
}
.dropdown-item:focus, .dropdown-item:hover{
  background-color: #002147;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
  width: 100%;
  object-fit: cover;
}
/*
 * Dummy devices (replace them with your own or something else entirely!)
 */

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #333;
  border-radius: 21px;
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
}

.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #e5e5e5;
}


/*
 * Extra utilities
 */

.flex-equal > * {
  -ms-flex: 1;
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    -ms-flex: 1;
    flex: 1;
  }
}

.overflow-hidden { overflow: hidden; }

.bg-fixed {
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}
.breadcrumb-area .overlay{
  transition: background .3s, border-radius .3s, opacity .3s;
  padding: 140px 0px;
  position: absolute; 
  background: rgb(0, 33, 71);
  background: rgba(0, 33, 71, 0.8); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:1;
}

.breadcrumb{
  background-color: transparent;
  justify-content: center;
}
.breadcrumb a{
  text-decoration: none;
  color: #fff;
}
.breadcrumb a:hover{
  text-decoration: none;
  color: #fff;
}

footer{
  background-color: #002147;
  color: #fff;
  font-size: 14px;
}
footer a{
  text-decoration: none;
  color: #fff;
}
footer a:hover{
  text-decoration: none;
  color: #fff;
}
footer i{
  color: #5e738b;
  font-size: 22px;
}
footer ul{
  list-style: none;
  padding: 0px;
}
footer li{
  padding-bottom: 15px;
}

footer .quick-links ul li:before{
  content: '\25CF';
  padding-right: 5px;
  color: #5e738b;
  
}
.fotter-bottom{
  background-color: #042a56;
  color: #fff;

}
.gallery a{
  text-decoration: none;
  color: #042a56;
}
.gallery a:hover{
  text-decoration: none;
  color: #042a56;
}
.pb-6, .py-6 {
  padding-bottom: 4rem!important;
}
.pt-6, .py-6 {
  padding-top: 4rem!important;
}
.pb-7, .py-7 {
  padding-bottom: 5rem!important;
}
.pt-7, .py-7 {
  padding-top: 5rem!important;
}
.contact .card{
  height: 220px;
  overflow: hidden;
}
.contact .card a{
  color: #000;
}
.contact .card a:hover{
  text-decoration: none;
}
.contact .title{
  color: #002147;
}
.contact .title:after {
  content: "";
  display: block;
  width: 70px;
  height: 3px;
  background: #d51610;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
}
.event a{
  color: #000;
}
.event a:hover{
  text-decoration: none;
}
.event .card img{
  width: 100%;
  height: 150px;
  object-fit: cover;
}


.about-alumni .members .card{
  height: 390px;
  overflow: hidden;
}
.about-alumni .members img{
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.about-alumni .title{
  color: #002147;
}
.about-alumni .title:after {
  content: "";
  display: block;
  width: 70px;
  height: 3px;
  background: #d51610;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
}


.btn-main {
  color: #fff !important;
  background-color: #002147 !important;
  border-color: #002147 !important;
}
